datablock ParticleData(CameraParticleA)
{
   dragCoefficient = "0";
   windCoefficient = "0";
   gravityCoefficient = "0";
   inheritedVelFactor = "0";
   constantAcceleration = "0";
   lifetimeMS = "100";
   lifetimeVarianceMS = "0";
   spinSpeed = "0";
   spinRandomMin = "0";
   spinRandomMax = "0";
   useInvAlpha = "0";
   animateTexture = "0";
   framesPerSec = "1";
   textureName = "./epicorb";
   animTexName[0] = "./epicorb";
   colors[0] = "1 1 1 1";
   colors[1] = "0 0 0 0";
   colors[2] = "0 0 0 0";
   colors[3] = "0 0 0 0";
   sizes[0] = "1.5";
   sizes[1] = "1.5";
   sizes[2] = "0";
   sizes[3] = "0";
   times[0] = "0";
   times[1] = "1";
   times[2] = "0";
   times[3] = "0";
};

datablock ParticleEmitterData(CameraEmitterA)
{
   ejectionPeriodMS = "1";
   periodVarianceMS = "0";
   ejectionVelocity = "1";
   velocityVariance = "0";
   ejectionOffset = "0";
   thetaMin = "0";
   thetaMax = "180";
   phiReferenceVel = "0";
   phiVariance = "360";
   overrideAdvance = "0";
   orientParticles = "0";
   orientOnVelocity = "1";
   particles = "CameraParticleA";
   lifetimeMS = "0";
   lifetimeVarianceMS = "0";
   useEmitterSizes = "0";
   useEmitterColors = "0";
   uiName = "Camera Glow";
   doFalloff = "0";
   particles = "CameraParticleA";
};

datablock ParticleData(playerTeleportParticleA)
{
   dragCoefficient = "0";
   windCoefficient = "0";
   gravityCoefficient = "0";
   inheritedVelFactor = "0";
   constantAcceleration = "0";
   lifetimeMS = "500";
   lifetimeVarianceMS = "200";
   spinSpeed = "0";
   spinRandomMin = "-90";
   spinRandomMax = "90";
   useInvAlpha = "0";
   animateTexture = "0";
   framesPerSec = "1";
   textureName = "./epicorb";
   animTexName[0] = "./epicorb";
   colors[0] = "1 1 1 1";
   colors[1] = "0.9 0.9 0.9 0.9";
   colors[2] = "0 0 0 0";
   colors[3] = "0 0 0 0";
   sizes[0] = "1";
   sizes[1] = "0.1";
   sizes[2] = "0";
   sizes[3] = "0";
   times[0] = "0.1";
   times[1] = "1";
   times[2] = "0";
   times[3] = "0";
};

datablock ParticleEmitterData(playerTeleportEmitterA)
{
   ejectionPeriodMS = "1";
   periodVarianceMS = "0";
   ejectionVelocity = "2";
   velocityVariance = "1";
   ejectionOffset = "0.7";
   thetaMin = "0";
   thetaMax = "180";
   phiReferenceVel = "0";
   phiVariance = "360";
   overrideAdvance = "0";
   orientParticles = "0";
   orientOnVelocity = "1";
   particles = "PlayerTeleportParticleA";
   lifetimeMS = "0";
   lifetimeVarianceMS = "0";
   useEmitterSizes = "0";
   useEmitterColors = "0";
   uiName = "Player Teleport A";
   doFalloff = "0";
   doDetail = "0";
};

datablock ParticleData(playerTeleportParticleB)
{
   dragCoefficient = "0.0999928";
   windCoefficient = "1";
   gravityCoefficient = "0";
   inheritedVelFactor = "0";
   constantAcceleration = "0";
   lifetimeMS = "1000";
   lifetimeVarianceMS = "500";
   spinSpeed = "0";
   spinRandomMin = "0";
   spinRandomMax = "0";
   useInvAlpha = "0";
   animateTexture = "0";
   framesPerSec = "1";
   textureName = "./epicorb";
   animTexName[0] = "./epicorb";
   colors[0] = "0 0 0 0";
   colors[1] = "0 0 0 0";
   colors[2] = "0 0 0 0";
   colors[3] = "0 0 0 0";
   sizes[0] = "0";
   sizes[1] = "0";
   sizes[2] = "0";
   sizes[3] = "0";
   times[0] = "0";
   times[1] = "0";
   times[2] = "0";
   times[3] = "0";
};

datablock ParticleEmitterData(playerTeleportEmitterB)
{
   ejectionPeriodMS = "35";
   periodVarianceMS = "0";
   ejectionVelocity = "1.5";
   velocityVariance = "0.48";
   ejectionOffset = "0.75";
   thetaMin = "0";
   thetaMax = "180";
   phiReferenceVel = "0";
   phiVariance = "360";
   overrideAdvance = "0";
   orientParticles = "0";
   orientOnVelocity = "1";
   particles = "playerTeleportParticleB";
   lifetimeMS = "0";
   lifetimeVarianceMS = "0";
   useEmitterSizes = "0";
   useEmitterColors = "0";
   uiName = "";
   doFalloff = "1";
   doDetail = "1";
};

datablock ParticleData(fakePlayerTeleportParticleB)
{
   dragCoefficient = "0.0999928";
   windCoefficient = "1";
   gravityCoefficient = "0";
   inheritedVelFactor = "0";
   constantAcceleration = "0";
   lifetimeMS = "1000";
   lifetimeVarianceMS = "500";
   spinSpeed = "0";
   spinRandomMin = "0";
   spinRandomMax = "0";
   useInvAlpha = "0";
   animateTexture = "0";
   framesPerSec = "1";
   textureName = "./epicorb";
   animTexName[0] = "./epicorb";
   colors[0] = "0.6 0.6 0.6 0";
   colors[1] = "1 1 1 1";
   colors[2] = "0.6 0.6 0.6 0";
   colors[3] = "1 1 1 1";
   sizes[0] = "0.399805";
   sizes[1] = "0.195324";
   sizes[2] = "0";
   sizes[3] = "1";
   times[0] = "0";
   times[1] = "0.2";
   times[2] = "1";
   times[3] = "2";
};

datablock ParticleEmitterData(fakePlayerTeleportEmitterB)
{
   ejectionPeriodMS = "35";
   periodVarianceMS = "0";
   ejectionVelocity = "1.5";
   velocityVariance = "0.48";
   ejectionOffset = "0.75";
   thetaMin = "0";
   thetaMax = "180";
   phiReferenceVel = "0";
   phiVariance = "360";
   overrideAdvance = "0";
   orientParticles = "0";
   orientOnVelocity = "1";
   particles = "fakePlayerTeleportParticleB";
   lifetimeMS = "0";
   lifetimeVarianceMS = "0";
   useEmitterSizes = "0";
   useEmitterColors = "0";
   uiName = "Player Teleport B";
   doFalloff = "1";
   doDetail = "1";
};